body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #000000;
}
html {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 9px;
}

a:link {
	color: #006600;
	text-decoration: none;
}
a:visited {
	color: #660000;
	text-decoration: none;
}
a:active {
	color: #660000;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}

H1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.uppercorner {
	text-align: left;
	vertical-align: top;
}
